{
  "checkpoint_path": "Noob/oneObsession_v19Atypical.safetensors",
  "checkpoint_name": "oneObsession_v19Atypical.safetensors",
  "base_positive": "masterpiece, best quality, anime",
  "base_negative": "lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, worst quality, low quality, normal quality, jpeg artifacts, signature, watermark, username, blurry",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}